CVE-2009-1620

Metadata

CVE-2009-1620
4.3
securityfocus.com, securityfocus.com
2009-05-12
2017-06-06 20:19

Description

Multiple cross-site scripting (XSS) vulnerabilities in input.php in MataChat allow remote attackers to inject arbitrary web script or HTML via the (1) nickname and (2) color parameters.

Related Vulnerabilities